List File Upload Jobs
List File Upload Jobs
Lists the File Upload jobs. Part of the File Upload service for measurements ingest:
- You can use the
dateCreatedStartanddateCreatedEndoptional Query parameters to define a date range to filter the File Uploads jobs returned for this call. - If
dateCreatedStartanddateCreatedEndQuery parameters are not used, then all File Upload jobs are returned.
GET
List File Upload Jobs
Authorizations
m3ter supports machine to machine authentication using the clientCredentials OAuth2 flow.
The authorizationCode flow controls access for human users via the m3ter Console application.
Path Parameters
UUID of the organization
Query Parameters
Number of File Upload jobs to retrieve per page.
Required range:
1 <= x <= 100nextToken for multi page retrievals.
Include only File Upload jobs created on or after this date. Required format is ISO-8601: yyyy-MM-dd'T'HH:mm:ss'Z'
Include only File Upload jobs created before this date. Required format is ISO-8601: yyyy-MM-dd'T'HH:mm:ss'Z'
<>